ugrás a tartalomhoz

GIF kezelés hiánya

deltapower · 2003. Ápr. 28. (H), 09.13
Hello! Az a gondom hogy a php_gd.dll kiterjesztés az 1.6-os verziótól ugyebár nem támogatja a GIF képek kezelését, de nekem szükségem lenne rá. Akinek van 1.6-nál kisebb verziószámú GD-je, vagy tudja, honnan lehet letölteni, vagy mit lehet használni helyette, please irjon.
 
1

Re: GIF kezelés hiánya

bbalint · 2003. Ápr. 28. (H), 13.39
hi!

történetesen, nekem vannak régi phpjaim, de főleg 4.0.x-ek, amik
nem kompatibilisak az új php-kkal.
sőt, olyan speciális, a php4win.com-ról származó build is van, ami
nem az eredeti, így egy kicsivel több dllt tartalmaz, mint a hivatalos.

ha esetleg érdekel valamelyik, keress meg: bbalint##kukac##netposta.net

addig is ajánlom a php mjúziumot:
http://ftp.proventum.net/pub/php/
(ez a link kinn van a http://www.php.net/downloads.php-n is...)

bbalint